### File

`src/app/shared/not-auth-guard.ts`

### Index

###### Methods

- Public canLoad

### Methods

Public canLoad
`canLoad()`
Defined in src/app/shared/not-auth-guard.ts:8
Returns : `boolean`

    import { Injectable } from '@angular/core';
    import { CanLoad } from '@angular/router';

    @Injectable({
        providedIn: 'root'
    })
    class NotAuthGuard implements CanLoad {
        public canLoad() {
            return true;
        }
    }

# results matching ""

# No results matching ""